/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	background: #fff;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
/*konec resetu*/
 
  /*celkové nastavení*/            
       body {
            background-image: url(http://zaridim-hypoteku.kvalitne.cz/images/web-pozadi2.jpg);
            background-attachment: fixed;
            font-size: 13pt;
            color:#2B2C1A;
	          font-family: Times New Roman, serif; 
           }                             
      #obal {
             width: 1024px;                           
             margin: auto;
             background-color: #F6F2F6;
             border-radius: 8px 8px;  
            }                                          
       h1   {
            font-size:185%;
            color:black;
            font-weight: bold;
            text-align:center;            
           }                                 
       h2  {
            font-size:111%;
            color:black;
            font-weight: bold;
            text-align:left;
  
            }
       h3  {
           font-size:100%;
           color:black;
           }                  
    strong {
            font-weight: bold;
           }                             
        p  {
            text-align: justify;
            font-weight:normal;
            text-indent: 3ex;
            line-height:115%;
            padding: 7px 15px 7px 15px;
            margin: 0px 0px;  
           }            
p:first-letter {
                font-size: 110%;
                font-weight:bold;                
               }
         a {
           color:#643C61;
           text-decoration:underline;
           font-weight:bold; 
           }
  a:hover  {
           text-decoration:underline;
           color:#2E8F00;
           }           
      dfn {
           border-bottom: 1px dotted #666;
	         cursor: help;
          }
     /*hlavička*/                                     
      #main_image {            
            width: 800px;
            height: 286px;
            background-image: url(../images/hypoteky_reality.jpg);
            background-repeat: no-repeat;
            border-radius: 8px 8px;
             }
      #logo {position: relative;
             left:816px; 
             top:152px;
             z-index:3;             
            }
      #klara {
             position:relative;
             left:606px;
             top:0px;
             border-radius:50px 50px;
             }
      #honza {
             position:relative;
             left:596px;
             top:55px;
             border-radius:50px 50px;
             }
       #cs{
          position:relative;  /*banky*/ 
          top:-27px;
          left:145px;
          border-radius:4px 4px;
          }
       #kb{
          position:relative;   
          top:30px;
          left:20px;
          border-radius:4px 4px;
          }
       #hb{
          position:relative;   
          top:90px;
          left:-360px;
          border-radius:4px 4px;
          }
       #rb{
          position:relative;   
          top:-100px;
          left:-520px;
          border-radius:4px 4px;
          }
       #csob{
          position:relative;   
          top:0px;
          left:-490px;
          border-radius:4px 4px;
          }
     #equa{
          position:relative;   
          top:-100px;
          left:300px;
          border-radius:4px 4px;
          }
     #gemb {
          position:relative;   
          top:-127px;
          left:620px;
          border-radius:4px 4px;     
           }             
     #lbbw {
          position:relative;   
          top:115px;
          left:290px;
          border-radius:4px 4px;     
           }
     #sscs {
          position:relative;   
          top:95px;
          left:-225px;
          border-radius:4px 4px;     
           }
     #mbank {
          position:relative;   
          top:17px;
          left:410px;
          border-radius:4px 4px;     
           }
     #mp {
          position:relative;   
          top:-45px;
          left:-380px;
          border-radius:4px 4px;               
          }
     #ob {
          position:relative;   
          top:100px;
          left:-130px;
          border-radius:4px 4px;               
          }
    #rsts {
          position:relative;   
          top:-125px;
          left:-50px;
          border-radius:4px 4px;               
          }
   #ucb   {
          position:relative;   
          top:70px;
          left:-0px;
          border-radius:4px 4px;               
          }
  #vb   {
          position:relative;   
          top:-60px;
          left:10px;
          border-radius:4px 4px;               
          }
  #ws   {
          position:relative;   
          top:-30px;
          left:330px;
          border-radius:4px 4px;               
          }
    #akt {
         margin: 5px 0px 0px 800px;
          }                   
    #site-title {
            font-variant:small-caps;
            margin: 10px 0px 10px 0px;
            padding: 0px 0px 0px 0px;
            
            }     
      #styl {
            position:relative;  /*rozbalovací styly*/
            bottom:-15px;
            left:795px;
            font-size:80%;
            }                                         
      #menu_main {                   /*hlavní menu*/
         list-style:none;
         padding: 0px;
         font-size:90%;
         margin:auto;
         margin-bottom: 19px;
         text-align:center;  
        }
     #menu_main li {
          display: inline;
          padding: 0px 0px;                  
          }
     #menu_main a {
           background-color: #2E8F00;
           color: white;
           text-decoration:none;
           font-weight:normal;           
           display: inline-block;
           padding: 3px 0px;
           margin: 3px 0px;
           width: 159px;
           text-align: center;
           border-radius: 15px 5px;
           text-shadow: 1px 1px 1px black;
           min-height:18px;
          }           
    #menu_main a:hover {
           color: white;
           background-color: #8B5486;
           text-shadow:none                 /*konec hlavního menu*/
          }
    /*levá část*/
    #left {
            width: 185px;
            float: left;
            margin-left:20px;
            padding: 6px 0px 0px 0px;
            }            
  #left h3  {
           padding: 27px 8px 14px 0px;
           font-variant:small-caps;
           font-weight: bold;
           text-align:center;
           text-indent: 0ex;
           letter-spacing: 1px;
           }
#menuleft  {
           min-height: 180px; 
           }           
           
#menuleft a {
           background-color: #8B5486;      /*levé menu*/
           color: white;
           font-size:90%;           
           font-weight:normal;
           text-decoration:none;           
           display: inline-block;
           padding: 3px 3px;
           margin: 3px 1px;
           width: 162px;
           text-align: center;
           border-radius: 5px 15px;
           text-shadow: 1px 1px 1px black;
           min-height:18px; 
            }
#menuleft a:hover {
           color: white;
           background-color: #2E8F00;
           text-shadow:none;            
           }
#poradna   {
           margin-top:25px;
           }
#poradna a  {
           background-color: #2E8F00;
           }
#poradna a:hover  {
           background-color: #8B5486;
           }                             /*konec levého menu*/
#tabulka_uroku  {                          /*tabulka úroků*/
              min-height:500px;
                }                         
 .nejlepsi_uroky {                        
           margin: 10px 0px 0px 0px;
           color:black;
           width: 167px;
           table-layout:auto;
           background-color: #D2B9CD;
           border-radius:5px 15px;           
                 }
.nejlepsi_uroky th{
                   font-weight:bold;
                   font-size:105%;
                   padding:2px 10px;
                  }
.nejlepsi_uroky td{
                   padding:2px 10px;
                  }                                     
   .urok {
          font-size:105%;          
          font-weight:bold;              /*konec tabulky úroků*/
          }
    #archiv {
            text-align:center;
            padding-right:18px;
            }                               
    #hlavni {                                             /*hlavní část*/
            float: left;                                
            }
    #article {
            min-height:885px;
            border-radius:20px 20px;
            background-color:white;
            margin:0px 0px;
            width: 500px;
             }    
#hlavni h1 {
            font-size:150%;
            padding:10px 5px 20px 5px; 
           }
#hlavni h2 {
           padding:13px 13px 5px 39px;
           }
.mytus     {
           font-size: 13pt;
           text-align: justify;
            font-weight:normal;
            text-indent: 3ex;
            line-height:115%;
            pa dding: 7px 15px 7px -39px;
            margin: 0px 0px 0px -23px;
           }
.klicslov  {
           display:none;
           }
.int_sezn  {
           list-style-type:disc;
           padding: 0px 15px 0px 40px;
           text-align:justify;
           line-height:115%;  
           }
.int_sezn_cisl  {
           list-style-type:decimal;
           padding: 0px 15px 0px 40px;
           text-align:justify;
           line-height:115%;  
           }           
#faq h2    {
           font-size:13pt;
           padding:0px 0px 10px 30px;
           }
#quest       {
           list-style-type:decimal;
           margin:0px 5px 10px 30px;
           font-size: 13pt;
           }
#quest  li   {
           padding:10px 10px 10px 0px;
           text-align:justify;
           font-size: 13pt;
           }           
#quest  a    {
           text-decoration:none;
           color:black;
           font-weight: normal;
           }
#quest  a:hover {
           color:#2E8F00;
           } 
 #taz h1  {
           text-align:justify;
           font-size: 120%;
           padding:10px 15px 10px 15px; 
           }
 #taz h2   {
           text-align:justify;
           font-size: 100%;
           padding:10px 15px 10px 15px;
           }
 .konverze {
            background-color: #2E8F00;
           color: white;
           font-size:140%;           
           font-weight:bold;
           text-decoration:none;           
           display: inline-block;
           padding: 10px 10px;
           margin: 8px 0px 8px 15px;
           min-width: 450px;
           text-align: center;
           border-radius: 5px 15px;
           text-shadow: 1px 1px 1px black;
           min-height:18px;
           }
.kon verze:hover {
           color: white;
           background-color: #2E8F00;
           text-shadow:none;
           text-decoration:none;
               }
 #konverzeform {
               margin: 8px 0px 0px 8px
               }
 .textform {
           font-weight:normal;
           font-size:69%;
           }
 #textinput {
            position:relative;
            top: 4px;
            right: 2px;
            }
 #odeslani {
           position:relative;
                  left: -9px;
                  top: 0px;
           }
.odkazsiroky {
           background-color: #2E8F00;
           color: white;
           font-size:120%;           
           font-weight:normal;
           text-decoration:none;           
           display: inline-block;
           padding: 3px 3px;
           margin: 8px 0px 8px 15px;
           width: 465px;
           text-align: center;
           border-radius: 5px 15px;
           text-shadow: 1px 1px 1px black;
           min-height:25px;
              }
.odkazsiroky:hover {
           color: white;
           background-color: #8B5486;
           text-shadow:none;
           text-decoration:none;
               }
.odkazuzky {
           background-color: #8B5486;
           color: white;
           font-size:100%;           
           font-weight:normal;
           text-decoration:none;           
           display: inline-block;
           padding: 3px 3px;
           margin: 0px 0px 8px 15px;
           width: 150px;
           text-align: center;
           border-radius: 5px 15px;
           text-shadow: 1px 1px 1px black;
           min-height:28px;
              }
.odkazuzky:hover {
           color: white;
           background-color: #2E8F00;
           text-shadow:none;
           text-decoration:none;
               }                          
  #nemo      {
             width:680px;
             float:left;
             margin:30px 0px 0px -180px;
             left: -200px;
             }
#nemo h3   {
           padding: 0px 0px 24px 0px;
           margin: 10px 0px 0px 0px;
           font-variant:small-caps;
           font-weight: bold;
           text-align:left;
           text-indent: 0ex;
           letter-spacing: 1px;
             }          
  #nemo_foto {
            float:left;
            margin:-0px 33px 10px 0px;    
            }
 #nemo ul   {
             list-style-type:disc;
             margin: 0px 0px 0px 350px;
             text-align:left;
             }
  #nemo li   {
             font-weight:normal;
             font-variant:normal;
             letter-spacing: 0px;
             padding: 5px  
             }
   #fb     {
           padding: 10px 0px 20px 15px;
           }                      
  /*pravá část*/            
    #right {           
            margin-right: 20px;
            width: 299px;
            float: right;
            padding: 6px 0px 0px 0px;
            position:relative;
            }
#right h3  {
           padding: 27px 0px 14px 8px;
           font-variant:small-caps;
           font-weight: bold;
           text-align:center;
           text-indent: 0ex;
           letter-spacing: 1px;
           }
div #pejsek   {                           /*začátek našich služeb*/
          width: 250px;
          height: 179px;
          background-image: url(../images/pejsek.png);
          background-repeat: no-repeat;
          text-align: center;
          position:relative;
          left:44px;
          top: 8px;          
          }
 #service {
          text-align: left;
          color:black;
          font-weight:bold;
          margin: 15px 20px 10px 50px;
          padding: 0px 10px 0px 0px; 
          list-style-image: url(../images/check-mark.gif);
          width:280px;                   /*konec našich služeb*/
          }
 #service li {
            padding:8px 20px 0px 8px;
            }
 #kontaktho{
          text-align:left;             /*začátek kontaktů*/
          color:black;               
          list-style-type:none;
          margin:0px 0px 0px 37px 
          }
#kontaktkl{
          text-align:left;
          color:black;
          margin:15px 0px 0px 37px      /*konec kontaktů*/
          }
#formular {                              /*vyhledávací formulář*/ 
          margin:0px 15px 0px 20px;
          text-align:center;
          }
 .search {
              text-align:center;
              padding-left:10px;        /*konec vyhledávacího formuláře*/
             }                                                
#clanky a {
          text-decoration:none;
          color:black;
          padding:10px 3px 10px 13px;
          margin:0px 0px 10px 15px;
          display: inline-block;
          font-weight:bold;
          background-color:#D2B9CD;
          border-radius: 5px 15px;
          width:272px;
          min-height:3ex;
          }
#clanky a:hover {
               color:white;
               background-color:#2E8F00;
               text-shadow: 1px 1px 1px black; 
                }
 #odkazy {
           margin: 0px 0px 0px 80px;
           font-variant:small-caps;
           font-weight: bold;
           text-align:center;
           text-indent: 0ex;
           letter-spacing: 1px;
         }                                 /*konec článků*/
         /*plavání*/                             
     .neplav {
             float: none;               
             clear: both;
             }
          /*patička*/          
     #paticka {
            padding:10px 10px 20px 10px;
            color:white;
            text-shadow: 1px 1px 1px black;
            background-color:#2E8F00;
            width:1008px;
            margin:auto;
            border-radius:10px 10px;
             }
  #paticka h3 {
              font-weight:bold;
              color:white;
              font-size:130%;
              padding:10px 0px 0px 0px;
              font-variant:small-caps;
              text-align:center;
              text-indent: 0ex;
              letter-spacing: 1px;
              }             
   #paticka ul {
               width:680px;
               text-align:left;
               list-style-type:circle;
               color:white;
               padding:5px 0px 5px 40px;
               float:left;              
               }
    #paticka li {
                padding:20px 0px 0px 20px;                
                }
                   
  #generalform {
                margin: 10px;
                co lor:white;
                }
  #generalform input {
                  margin: 0px 0px 10px 0px;                  
                  }
     #poslat      {
                  position:relative;
                  left: 710px;
                  top: 5px;
                }             
                
       #sendmail {
            padding:20px 0px 20px 0px;
            color:white;
            text-shadow: 1px 1px 1px black;
            background-color:#2E8F00;
            width:495px;
            margin:10px 0px 0px 5px;
            float:left;
            border-radius:10px 10px;
             }
  #sendmail h3 {
              font-weight:bold;
              color:white;
              font-size:140%;
              padding:10px 0px 0px 0px;
              font-variant:small-caps;
              text-align:center;
              text-indent: 0ex;
              letter-spacing: 1px;
              }
   .sent   {
              width:472px;
              float:left;
              margin: 15px -15px 0px 5px;
              font-weight:bold;
              color:white;
              background-color:#8B5486;
              border-radius:10px 10px;
              font-size:140%;
              padding:20px 10px 20px 10px;
              font-variant:small-caps;
              text-align:center;
              text-indent: 0ex;
              letter-spacing: 1px;
              }
    .sentok {
            width:472px;
              float:left;
              margin: 15px -15px 0px 5px;
              font-weight:bold;
              color:white;
              background-color:#2E8F00;
              border-radius:10px 10px;
              font-size:140%;
              padding:20px 10px 20px 10px;
              font-variant:small-caps;
              text-align:center;
              text-indent: 0ex;
              letter-spacing: 1px;
            }                        
   #sendmail ul {
               text-align:left;
               list-style-type:circle;
               color:white;
               padding:5px 20px 5px 40px;              
               }
    #sendmail li {
                padding:20px 0px 0px 20px;                
                }
                
   #sendmail form {
                  margin: 20px 0px 0px 57px;                  
                  }             
   #sendmail input {
                  margin: 0px 0px 10px 0px;                  
                  }
  #knoflik        {
                  margin:10px 0px 10px 0px;
                  position:relative;
                  bottom: 6px;
                  }
